body {
		background-color: #f6f6f6;

}
.pw-main-wrapper {

}
.pw-wrapper{
	margin-left: auto;
	min-height: 850px;
	margin-right: auto;
	max-width: 855px;
	margin-top: 10px; 
	margin-bottom: 50px;
	padding: 50px;
	background-color: white;
	border: 3px solid #e6e6e6;
}
.cvm-avatar img {
width: 100%;
}
.cvm-avatar {
max-width: 120px;
margin-left: auto;
margin-right: 0px;
}
.social-holder {
	margin-top: 5px;
}
.fa-social {
	font-size: 18px;
	padding-right: 5px;
	color: black;
}
.not-upgraded-text {
	display: none;
}

.pw-top {
	padding-bottom: 15px;
	overflow: auto;
}
.pw-top-left {
	float: left;
	width: 60%;
}
.pw-top-right {
	float: left;
	width: 40%;
}
.pw-titlename {
	font-size: 35px;
	color: #ffa700;
}
.pw-contactinfo {
	display: block;
	font-size: 15px;
}
.pw-section-wrap {
	margin-top: 20px;
}
.pw-line {
	height: 4px;
	width: 26px;
	background-color: #ffa700;
	float: left;
	position: relative;
	margin-top: 13px;
	margin-right: 10px;
}
.pw-title {
	display: block;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: -5px;
}
.pw-smallsection-box {
	padding-left: 37px;
	margin-top: 15px;
	overflow: auto;
}
.pw-smallsection-box p {
	margin-bottom: 0px;
}
.pw-language-box {
	float: left;
	width: 25%;
}
.comp-margin-bottom {
	margin-bottom: 10px;
}
.pw-smallsection-box-pl {
	padding-left: 37px;
	margin-top: 10px;
	overflow: auto;
}
.pw-smallsection-box-pl-nopadding {
	margin-top: 10px;
	overflow: auto;
}
.pw-beskrivning {
	display: block;
	font-size: 15px;
}

.pw-small-name {
	font-size: 16px;
	font-weight: 700;

}
.pw-small-title {
	font-size: 15px;
	display: block;
	padding-bottom: 3px;
	color: #535353;
	font-weight: 400;
	font-style: italic;
}
.pw-date {
	float: right;
}
.pw-komp-right {
	float: right;
}


.pw-overflow-fix:after {
	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.pw-left-box {
	text-align: left;
	width: 45%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	float: left;
	margin-right: 55px;
}
.pw-right-box {
	width: 45%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	float: left;
	position: relative;

}

@media (min-width: 100px) and (max-width: 767px) {
.no-pjs-render .pw-left-box {
	text-align: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	display: inline-block;
	padding-bottom: 20px;
}
.no-pjs-render .pw-right-box {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	display: inline-block;
}
.no-pjs-render .pw-beskrivning {
	padding-right: 0px;
}
.no-pjs-render .pw-titlename {
	font-size: 25px;
	color: #ffa700;
}
.no-pjs-render .pw-smallsection-box {
	padding-left: 0px;
	margin-top: 10px;
}
.no-pjs-render .pw-wrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 40px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.no-pjs-render .pw-left-box {
	text-align: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	display: inline-block;
	padding-bottom: 20px;
}
.no-pjs-render .pw-right-box {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	display: inline-block;
}
.no-pjs-render .pw-beskrivning {
	padding-right: 0px;
}
.no-pjs-render .pw-titlename {
	font-size: 25px;
	color: #ffa700;
}
.no-pjs-render .pw-smallsection-box {
	padding-left: 0px;
	margin-top: 10px;
}
.no-pjs-render .pw-wrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 40px;
}

}

.pjs-render a[href]:after {
	content: none !important;
}

@media print {
	body {
		background-color: white !important;
	}
	.pw-line {
		margin-top: 14px;
	}

	.not-upgraded-text {
		position:absolute;
	    left: 50%;
	    width: 1000px;
	    margin-left: -500px;
	    margin-top: 30%;
		transform:rotate(300deg);
	    -webkit-transform:rotate(300deg);
	    background: black !important;
	    color: white !important;
		font-size: 50px;
		display: block;
		text-align: center;
	}

	.pw-wrapper {
		border: none !important;
		padding: 50px 50px 0px 50px;
	}

	.top-reklam-text {
		display: none !important;
	}
	.embed-responsive {
		display: none;		
	}
}
